
Colony - Task #1408

Organize SURG team

09/10/2010 06:11 PM - Alex Zirbel

Status: Fixed Start date: 09/10/2010

Priority: Normal Due date: 09/17/2010

Assignee: Ben Wasserman % Done: 100%

Category: Traffic Navigation Estimated time: 3.00 hours

Target version:    

Description

Put on sensors, set up meeting times, and get people excited about the city!

History

#1 - 09/30/2010 08:30 PM - John Sexton

- % Done changed from 0 to 50

#2 - 10/10/2010 12:28 AM - John Sexton

- Category changed from 29 to Traffic Navigation

#3 - 11/05/2010 05:35 PM - Ben Wasserman

- % Done changed from 50 to 80

#4 - 11/12/2010 05:02 PM - Ben Wasserman

- Status changed from Assigned to Fixed

- % Done changed from 80 to 100
